## golang-github-digitalocean-godo 0.9.0

=== debian/changelog ===
golang-github-digitalocean-godo (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #807953).

 -- Daniel Stender <debian@danielstender.com>  Thu, 17 Dec 2015 13:12:20 +0100
