=== debian/control ===
Source: golang-github-digitalocean-godo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <debian@danielstender.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-google-go-querystring-dev,
               golang-github-tent-http-link-go-dev,
               golang-golang-x-oauth2-dev,
               pandoc
Standards-Version: 3.9.6
Homepage: https://github.com/digitalocean/godo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-digitalocean-godo.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-digitalocean-godo.git
XS-Go-Import-Path: github.com/digitalocean/godo

Package: golang-github-digitalocean-godo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-google-go-querystring-dev,
         golang-github-tent-http-link-go-dev,
         golang-golang-x-oauth2-dev
Description: DigitalOcean API V2 client library for Google Go
 Godo is official API client library from the cloud provider DigitalOcean
 for the Go language. The functionality of the web based control panel of
 DigitalOcean is also available through the API. It could be used to manage
 droplets (private virtual servers) and resources within the cloud in a simple
 way using HTTP requests. For authentication, personal access tokens (PAT)
 are used.
