## golang-github-digitalocean-godo 1.1.0

=== debian/changelog ===
golang-github-digitalocean-godo (1.1.0-1) unstable; urgency=medium

  * Adopt package (Closes: #865324).
  * New upstream release.
    + Drop old patch applied in upstream.
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.

 -- Shengjing Zhu <i@zhsj.me>  Mon, 31 Jul 2017 19:31:51 -0400

golang-github-digitalocean-godo (0.9.0-2) unstable; urgency=medium

  * Add remove-json-invalid-encoding-test.patch (Closes: #835748).
  * deb/control:
    + updated uploader email address.
    + bumped standards to 3.9.8 (no changes needed).
  * deb/copyright:
    + updated maintainer email address, expanded copyright span.

    [Paul Tagliamonte]
  * deb/control: Use a secure transport for the Vcs-Git and Vcs-Browser
    URL.

 -- Daniel Stender <stender@debian.org>  Sun, 13 Nov 2016 22:29:58 +0100
