=== debian/control ===
Source: golang-github-digitalocean-godo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-github-stretchr-testify-dev,
               golang-github-tent-http-link-go-dev,
               golang-golang-x-oauth2-dev,
               pandoc
Standards-Version: 4.0.0
Homepage: https://github.com/digitalocean/godo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-digitalocean-godo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-digitalocean-godo.git
XS-Go-Import-Path: github.com/digitalocean/godo
Testsuite: autopkgtest-pkg-go

Package: golang-github-digitalocean-godo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-google-go-querystring-dev,
         golang-github-tent-http-link-go-dev,
Description: DigitalOcean API V2 client library for Google Go
 Godo is official API client library from the cloud provider DigitalOcean
 for the Go language. The functionality of the web based control panel of
 DigitalOcean is also available through the API. It could be used to manage
 droplets (private virtual servers) and resources within the cloud in a simple
 way using HTTP requests. For authentication, personal access tokens (PAT)
 are used.
