## golang-github-digitalocean-godo 1.37.0

=== debian/changelog ===
golang-github-digitalocean-godo (1.37.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-digitalocean-godo-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 00:09:00 +0000

golang-github-digitalocean-godo (1.37.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields.

  [ Shengjing Zhu ]
  * New upstream version 1.37.0
  * Update maintainer and uploader email address
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Update Build-Depends and Depends for new version
  * Stop building doc with pandoc
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Jun 2020 22:15:20 +0800
