=== debian/control ===
Source: golang-github-digitalocean-godo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-oauth2-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/digitalocean/godo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-godo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-godo.git
XS-Go-Import-Path: github.com/digitalocean/godo
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-digitalocean-godo-dev
Architecture: all
Depends: golang-github-google-go-querystring-dev,
         golang-golang-x-oauth2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: DigitalOcean API V2 client library for Google Go
 Godo is official API client library from the cloud provider DigitalOcean
 for the Go language. The functionality of the web based control panel of
 DigitalOcean is also available through the API. It could be used to manage
 droplets (private virtual servers) and resources within the cloud in a simple
 way using HTTP requests. For authentication, personal access tokens (PAT)
 are used.
