=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/golang-github-digitalocean-godo-$1.tar.gz/" \
https://github.com/digitalocean/godo/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
